.fiziosan-my-account a {
  color: var(--e-global-color-primary);
}
.fiziosan-my-account a:hover {
  color: var(--e-global-color-text);
}
.fiziosan-my-account input {
  padding: 10px !important;
}
.fiziosan-my-account .woocommerce-MyAccount-navigation ul {
  margin-top: unset;
}
/* * * BTN * * */
.fiziosan-my-account .woocommerce-Button.button,
.fiziosan-my-account .woocommerce-button.button {
  background-color: var(--e-global-color-primary);
  color: #fff;
  border: 1px solid var(--e-global-color-primary);
  transition: all ease-in 300;
}
.fiziosan-my-account .woocommerce-Button.button:hover,
.fiziosan-my-account .woocommerce-button.button:hover {
  background-color: transparent;
  color: var(--e-global-color-primary);
  border: 1px solid var(--e-global-color-primary);
}
/* * * Reset Password * * */
.fiziosan-my-account form.woocommerce-ResetPassword {
  display: flex;
  flex-direction: column;
}

.fiziosan-my-account form.lost_reset_password .form-row-last {
  width: 100%;
}
